OnlyFans API
FanvueFans

List Followers

List the users following the creator, most recently followed first. A fan who follows and subscribes appears here as well as in the subscribers list, so de-duplicate on uuid if you merge the two. Proxies Fanvue's GET /v1/followers.

GET
/api/fanvue/{fanvueAccount}/fans/followers
AuthorizationBearer <token>

Get your API Key from OnlyFansAPI Console - https://app.onlyfansapi.com/api-keys

In: header

Path Parameters

fanvueAccount*string

The Fanvue Account ID

Query Parameters

cursor?string

Opaque pagination cursor from a previous response's nextCursor.

size?integer

Number of followers to return (1 - 50). Default = 15

Response Body

application/json

curl -X GET "https://app.onlyfansapi.com/api/fanvue/fanvue_acct_XXXXXXXXXXXXXXX/fans/followers?cursor=eyJ2IjoxfQ&size=15"
{
  "data": {
    "data": [
      {
        "uuid": "f47ac10b-58cc-4372-a567-0e02b2c3d479",
        "handle": "sarah-jones",
        "displayName": "Sarah Jones",
        "nickname": "SarahK",
        "isTopSpender": true,
        "avatarUrl": "https://media.fanvue.com/avatars/example-avatar.jpg",
        "registeredAt": "2024-01-10T12:00:00.000Z"
      }
    ],
    "nextCursor": "eyJ2IjoyfQ"
  },
  "_meta": {
    "_credits": {
      "used": 1,
      "balance": 10055811,
      "note": "Always"
    },
    "_cache": {
      "is_cached": false,
      "note": "Cache disabled for this endpoint"
    },
    "_rate_limits": {
      "limit_minute": 5000,
      "limit_day": null,
      "remaining_minute": 4999,
      "remaining_day": null,
      "notice": "We have decided to remove our daily rate limits. Please remove any references to these in your integrations."
    }
  }
}